/*
	比較表
	#comparison-table
*/
#comparison-table {
	width: 1000px;
	margin: 0 auto;
}
#comparison-table .left{
	width: 160px;
	float: left;
}

#comparison-table .right{
	float: right;
	overflow: hidden;
	width: 840px;
}

#comparison-table .item-box {
	overflow: hidden;
	overflow-x: scroll; 

}
#comparison-table .title {
}

#comparison-table .data {
	overflow-x:scroll; 
	width: 840px;
}

/*
	ul li
*/
#comparison-table table tr.list {
	list-style: none;
	width: 1100px;
}

#comparison-table table tr.list td {

	width: 210px;
}

.clearfix:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px;
}

/*
	table-item
*/

/*
	table 
*/
.table-title { width: 100%; border-collapse:collapse; }
.table-title tr {}
.table-title tr td {display: table-cell; padding: 3px; border: 1px solid #CCC; /*background: #6180a1; color: #FFF;*/ background: #F7EEDD; color: #000; vertical-align:top;}
.table-title tr td div{min-height: 30px;}

.table-item {border-collapse:collapse; border-right: 1px solid #CCC;}
.table-item tr {}
.table-item tr td {display: table-cell; border: 1px solid #CCC; padding: 3px; vertical-align:top;}
.table-item tr td div{min-height: 30px; width: 200px;}

.table-item tr td ul{
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.table-item tr td ul.movie-list{
	display: none;
}
.table-item tr td ul.movie-list li{}
.table-item tr td ul.movie-list li.name{
	border-bottom: 1px dotted #6b4e2f;
	font-size: 14px;
	height: 25px;
	margin-top: 5px;
	text-align: center;
}
.table-item tr td ul.movie-list li.text{
	margin: 9px 0 15px;
	padding: 0 3px;
}
.
.table-item tr td ul li.text a{
	color: #035178;
}

.table-item ul li a{
	color: #035178;
	text-decoration: none;
}
.table-item ul.movie-list li.text a:hover{
	text-decoration: underline;
}
.table-item a:hover,.table-item a p:hover{
	text-decoration: underline;
}
.table-item tr td ul li.movie{}
.table-item tr td ul li.movie p{
	margin-top: 0;
	text-align: center;
}

tr.selected td ul.movie-list{
	display: block;
}

.table-title div,.table-item div, .table-item li, .table-item p, .table-item a{
	font-size: 14px;
	line-height: 1.7;
	text-decoration: none;
}

/* text _box */
.text_box{
	display: none;
}
.selected .text_box{
	display: block;
}

.profile{

}

.profile li{
	text-align: center;
}

.profile li.name{
	font-size: 18px;
	font-weight: bold;

}
.profile li.furigana{

  font-weight: bold;
  margin-bottom: 10px;


}

.profile li.image span{
  color: #035178;
  display: inline-block;
  font-size: 13px;
}
.profile li.image a:hover span{
	text-decoration: underline;
}

/*
	label
*/
label {
	cursor: pointer;
	font-size: 15px;
	margin-right: 30px;
}

/*
	debug
*/
.debug-area{
	border:1px solid #333;
	padding: 20px;
	width: 30%;
}
/*
	btn
*/

p.btn{
  background: url("https://seijiyama.jp/special/shuinsen2012/images/btn_on.png") repeat scroll 0 0;
  float: left;
  height: 15px;
  margin: 4px 5px 0;
  width: 15px;
}
tr.selected p.btn{
  background: url("https://seijiyama.jp/special/shuinsen2012/images/btn_off.png") repeat scroll 0 0;
}

/*
	trigger
*/
.trigger{
	cursor: pointer;
}

.table-title tr.trigger td{
	background: #c7dcd2;
}
.table-title tr.trigger.selected td{
	background: #F7EEDD;
}
.toggle{
	background: #C7DCD2;
}
.toggle.selected{
	background: #FFF;
}

.table-item tr td ul.sns-list{
	list-style: disc;
	padding-left: 20px;
}
.table-item tr.text-center td{
	text-align: center;
	vertical-align: middle;
}
.checklist {
  background: #eeeeee none repeat scroll 0 0;
  border: 1px solid #e1e1e1;
  height: auto;
  margin-bottom: 20px;
  margin-left: 20px;
  padding: 10px;
  text-align: center;
  width: 490px;
}
/*

scroll

*/
div#scroll-kotei {
  position: absolute;
  right: 0;
  top: 400px;
}
#scroll {
  background: #989898 none repeat scroll 0 0;
  margin-top: 100px;
  padding: 10px;
  width: 41px;
  z-index: 11;
}
#scroll .right-scroll, #scroll .left-scroll {
  cursor: pointer;
  font-size: 22px;
  height: 90px;
  width: 40px;
}